.yellow-presentation {
    position: relative;
    display: inline-flex;
    margin-left: 16px;
}

.yellow-presentation .caret-left, .yellow-presentation .caret-right{
    background: rgba(255, 221, 0, 1);
    border-radius: 8px;
    color: rgba(255, 221, 0, 1);
    height: 50px;
    position: relative;
    transition: all .4s ease-in-out;
    width: 5px;
}

.yellow-presentation .caret-left {
    left: 0;
}

.yellow-presentation .caret-right {
    right: 0;
}

.yellow-presentation .caret-left svg,
.yellow-presentation .caret-right svg {
    position: absolute;
}

.yellow-presentation .caret-left svg {
    top: -13px;
    left: -4.5px;
}

.yellow-presentation .caret-right svg {
    bottom: -13px;
    right: -4.5px;
}

.yellow-presentation .scope {
    background: rgba(255, 221, 0, 0.3);
}